services:
    selworks.request_listener:
        class: SelworkBundle\Listener\RequestListener
        arguments: ["@security.authorization_checker","@selworks.request_factory"]
        tags:
            - { name: kernel.event_listener, event: kernel.request }